## haskell-wai-middleware-static 0.8.2

=== debian/changelog ===
haskell-wai-middleware-static (0.8.2-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 14:33:49 +0200

haskell-wai-middleware-static (0.8.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 20:19:23 -0400
