## haskell-wai-middleware-static 0.8.3

=== debian/changelog ===
haskell-wai-middleware-static (0.8.3-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:54:39 +0000

haskell-wai-middleware-static (0.8.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:52:57 +0200

haskell-wai-middleware-static (0.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 21:09:45 -0400
