## haskell-wai-middleware-static 0.9.2

=== debian/changelog ===
haskell-wai-middleware-static (0.9.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:46:46 +0300

haskell-wai-middleware-static (0.9.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 18:31:38 +0300

haskell-wai-middleware-static (0.9.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 15:19:52 +0300
