=== debian/control ===
--- 
+++ 
@@ -1,30 +1,26 @@
 Source: haskell-wai-middleware-static
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
- libghc-cryptonite-dev (>= 0.10),
- libghc-cryptonite-dev (<< 1.0),
- libghc-cryptonite-prof (>= 0.10),
- libghc-cryptonite-prof (<< 1.0),
+ libghc-base16-bytestring-dev (>= 0.1),
+ libghc-base16-bytestring-dev (<< 1.1),
+ libghc-base16-bytestring-prof,
+ libghc-cryptohash-sha1-dev (>= 0.11),
+ libghc-cryptohash-sha1-dev (<< 0.12),
+ libghc-cryptohash-sha1-prof,
  libghc-expiring-cache-map-dev (>= 0.0.5),
  libghc-expiring-cache-map-dev (<< 0.1),
  libghc-expiring-cache-map-prof (>= 0.0.5),
  libghc-expiring-cache-map-prof (<< 0.1),
  libghc-http-types-dev (>= 0.8.2),
  libghc-http-types-dev (<< 0.13),
- libghc-http-types-prof (>= 0.8.2),
- libghc-http-types-prof (<< 0.13),
- libghc-memory-dev (>= 0.10),
- libghc-memory-dev (<< 1.0),
- libghc-memory-prof (>= 0.10),
- libghc-memory-prof (<< 1.0),
+ libghc-http-types-prof,
  libghc-mime-types-dev (>= 0.1.0.3),
  libghc-mime-types-dev (<< 0.2),
  libghc-mime-types-prof (>= 0.1.0.3),
@@ -42,17 +38,19 @@
  libghc-wai-prof (>= 3.0.0),
  libghc-wai-prof (<< 3.3),
 Build-Depends-Indep: ghc-doc,
- libghc-cryptonite-doc,
+ libghc-base16-bytestring-doc,
+ libghc-cryptohash-sha1-doc,
  libghc-expiring-cache-map-doc,
  libghc-http-types-doc,
- libghc-memory-doc,
  libghc-mime-types-doc,
  libghc-old-locale-doc,
  libghc-semigroups-doc,
  libghc-wai-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/scotty-web/wai-middleware-static
-X-Description: WAI middleware that serves requests to static files.
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-middleware-static
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-middleware-static]
+X-Description: WAI middleware that serves requests to static files
  WAI middleware that intercepts requests to static files and serves them
  if they exist.
