## haskell-wai-middleware-static 0.9.3

=== debian/changelog ===
haskell-wai-middleware-static (0.9.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 30 Jan 2026 11:04:19 +0200
